a {
text-decoration: none;
color: #000000;	
	}
a:link {
color: #0000ff;
	}
a:visited {
color: #000000;
	}
a:hover {
color: #0000ff;
	}

a.mn1
{
color: #1d2a32;
}

a:link.mn1
{
color: #1d2a32;
} 

a:visited.mn1 {
	color: #1d2a32}

a:hover.mn1
{
color: #32545e;
} 		

a.mn2
{
color: #000049;
}

a:link.mn2
{
color: #000049;
} 

a:visited.mn2 {
color: #000049;
}	

a:hover.mn2
{
color: #7b2e00;
} 		

a.mn3
{
color: #000000;
}

a:link.mn3
{
color: #000000;
} 

a:visited.mn3 {
	color: #000000}

a:hover.mn3
{
color: #3183ab;
}

a.mn4
{
color: #437e8e;
}

a:link.mn4
{
color: #437e8e;
} 

a:visited.mn4 {
	color: #437e8e
}

a:hover.mn4
{
color: #437e8e;
}

.search {
	font-size : 11px;
	color : #000000;	
	font-family : Segoe UI;	
	text-align : right;		
	vertical-align : middle;			
}	

.teks {
	font-size : 11px;
	color : #414141;	
	font-family : Segoe UI;	
	text-align : left;		
	vertical-align : justify;			
}	
.teks2 {
	font-weight : bold;	
	font-size : 11px;
	color : #E0E0E0;	
	font-family : Segoe UI;	
	text-align : center;		
	
}	

.t_red {
	font-size : 11px;
	text-align : center;		
	font-weight : bold;			
	color : #7b2e00;	
	vertical-align : top;	
	font-family : Segoe UI;	
}

.t_white {
	font-size : 11px;
	text-align : right;		
	font-weight : bold;			
	color : #ffffff;	
	vertical-align : top;	
	font-family : Segoe UI;	
}

.highlight {
	font-size : 11px;
	color : #414141;	
	font-family : Segoe UI;	
	text-align : left;		
	vertical-align : top;			
}	

.news {
	font-size : 11px;
	color : #414141;	
	font-family : Segoe UI;	
	text-align : left;		
	vertical-align : top;		
	
}	

.newsMain {
	font-size : 11px;
	color : #414141;	
	font-family : Segoe UI;	
	text-align : left;		
	vertical-align : top;		
	border: 1px solid #F75F13;
}
.banner {
    background-color : #7DAAFF;	
	font-size : 10px;
	font-weight : bold;	
	text-align : left;			
	color : #FFFFFF;	
	vertical-align : top;	
	font-family : arial;	
}

.subtitle {
	font-size: 10px;
	text-align: left;
	color: #414141;
	vertical-align: top;
	font-family: Segoe UI;
}

.title {
	font-size: 20px;
	text-align: right;
	font-weight : bold;		
	color: #7b2e00;
	vertical-align: middle;
	font-family: Segoe UI;
}

.submenu {
	font-size : 11px;
	text-align : left;		
	font-weight : bold;			
	color : #1480a4;	
	vertical-align : top;	
	font-family : Segoe UI;	
}

.menu1 {
	font-size : 11px;
	text-align : right;		
	font-weight : bold;			
	color : #1d2a32;	
	vertical-align : middle;	
	font-family : Segoe UI;	
}

.menu2 {
	font-size : 11px;
	text-align : left;				
	color : #000000;	
	vertical-align : top;	
	font-family : Segoe UI;	
}

.network {	
	font-size : 11px;
	color : #437e8e;
	vertical-align : middle;	
	font-family : Segoe UI;	
	text-align : center;				
}

.styled-select select {
   
   width: 150px;
   padding: 1px;
   font-size: 12px;
   border: 1px solid #ccc;
   height: 22px;
}

.copyright {	
	font-size : 10px;
	color : #437e8e;
	vertical-align : middle;	
	font-family : Segoe UI;	
	text-align : center;				
}

.txtselang1 {

	font-size: 11px;

	font-family: Segoe UI;	

	color: #000000;

	background-color: #F2F2F2;

}



.txtselang2 {

	font-size: 11px;

	font-family: Segoe UI;		

	color: #000000;

	background-color: #E2E2E2;

}

